

$buttonBackground: #2c3e50;
$buttonColor: rgba(255,255,255,1);

.sparkley {

  background: lighten( $buttonBackground , 10% );
  color: $buttonColor;
  border: none;

  padding: 16px 36px;
  font-weight: normal;
  
  border-radius: 3px;
  transition: all 0.25s ease;
  
  box-shadow: 0 38px 32px -23px black;
  margin: 0 1em 1em;
  
  &:hover {
   
    background: $buttonBackground;
    color: transparentize( $buttonColor,0.8 );
    
  }
  
}






h1,h2,h3 { 
  
  span { 
    font-family: Montez; 
    font-size: 1.9em; 
    font-weight: 300; 
    margin: 0 0.3em; 
    color: #ff0080; 
  }
  
}

h1 { 
  font-size: 1.9em; 
  width: 900px; 
  margin: 0 auto 1em; 
  text-shadow: 0 2px 1px black;
}

.img {

  margin: 40px auto 0;
  width: 500px;
  display: block;
  
  img { 
    width: 100%; 
    border-radius: 5px;
  }

}

